/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/*HEADER*/
.has-sticky .header-wrapper{
	background-color:white;
}
.header-wrapper.stuck{
    box-shadow: none !important;
}

/*BANNER*/
.banner-price{
	border-radius:30px;
}
.banner-price-border{
	border-radius:30px;
	border:2px solid #a1c323 !important;
}
/*LISTS ::::*/
.listing{
	list-style: none; /* Remove list bullets */
  	padding: 0;
  	margin: 0;
}
.listing li{
	padding-left: 16px;
	font-size:0.85em;
	margin-bottom: 0;
}
.listing li:before {
  content: "■"; /* Insert content that looks like bullets */
  padding-right: 8px;
  color: #a1c323;
  font-size: 21px;
}
.column-2{
	column-count: 2;
	column-gap: 0px;
}

/*FORM*/
.form-field{
	width:100%;
}
.form-field input{
	color: white;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid white;
	box-shadow: none;
	text-align: center;
}
.form-field input::placeholder {
  	color: white;
	opacity:1;
	font-size:1.4em;
}

@media screen and (min-width: 850px) {
  	.form-field {
    	width: 30%;
    	float: left;
    	margin: 1.5%;
	}
}
.form-submit{
	width:100%;
}
.form-submit input{
	border-radius:10px;
}

/*FOOTER*/
.absolute-footer {
    color: rgb(15, 15, 15);
    padding: 34px 0px;
    font-size: .9em;
    font-family: "Dosis", sans-serif;
    text-transform: uppercase;
}

